/* @import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=661f9093-2cdd-4596-b9bd-9dd2c2af74f9"); */
@font-face {
    font-family: "Avenir LT W01_35 Light1475496";
    src: url("../fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix");
    src: url("../fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"), url("../fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"), url("../fonts/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"), url("../fonts/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype"), url("fonts/b0268c31-e450-4159-bfea-e0d20e2b5c0c.svg#b0268c31-e450-4159-bfea-e0d20e2b5c0c") format("svg");
}

@font-face {
    font-family: "Avenir LT W01_35 Light_1475502";
    src: url("../fonts/63a166cb-be60-435c-a056-75172e43efa5.eot?#iefix");
    src: url("../fonts/63a166cb-be60-435c-a056-75172e43efa5.eot?#iefix") format("eot"), url("../fonts/a59168c1-917d-4de9-a244-0316c057c357.woff2") format("woff2"), url("../fonts/6dc0e7d8-9284-44e1-8f05-984a41daa3a4.woff") format("woff"), url("../fonts/2315df7a-8bc2-433d-bf0a-162fc0063de0.ttf") format("truetype"), url("../fonts/7b1e5b2a-b6a6-43da-9021-ada6d1d797f2.svg#7b1e5b2a-b6a6-43da-9021-ada6d1d797f2") format("svg");
}

@font-face {
    font-family: "Avenir LT W01_45 Book1475508";
    src: url("../fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix");
    src: url("../fonts/710789a0-1557-48a1-8cec-03d52d663d74.eot?#iefix") format("eot"), url("../fonts/065a6b14-b2cc-446e-9428-271c570df0d9.woff2") format("woff2"), url("../fonts/65d75eb0-2601-4da5-a9a4-9ee67a470a59.woff") format("woff"), url("../fonts/c70e90bc-3c94-41dc-bf14-caa727c76301.ttf") format("truetype"), url("fonts/0979215b-3a1b-4356-9c76-e90fa4551f1d.svg#0979215b-3a1b-4356-9c76-e90fa4551f1d") format("svg");
}

@font-face {
    font-family: "Avenir LT W01_65 Medium1475532";
    src: url("../fonts/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix");
    src: url("../fonts/e0542193-b2e6-4273-bc45-39d4dfd3c15b.eot?#iefix") format("eot"), url("fonts/17b90ef5-b63f-457b-a981-503bb7afe3c0.woff2") format("woff2"), url("fonts/c9aeeabd-dd65-491d-b4be-3e0db9ae47a0.woff") format("woff"), url("fonts/25f994de-d13f-4a5d-a82b-bf925a1e054d.ttf") format("truetype"), url("fonts/3604edbd-784e-4ca7-b978-18836469c62d.svg#3604edbd-784e-4ca7-b978-18836469c62d") format("svg");
}

@font-face {
    font-family: "Avenir LT W01_85 Heavy1475544";
    src: url("../fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix");
    src: url("../fonts/6af9989e-235b-4c75-8c08-a83bdaef3f66.eot?#iefix") format("eot"), url("../fonts/d513e15e-8f35-4129-ad05-481815e52625.woff2") format("woff2"), url("../fonts/61bd362e-7162-46bd-b67e-28f366c4afbe.woff") format("woff"), url("../fonts/ccd17c6b-e7ed-4b73-b0d2-76712a4ef46b.ttf") format("truetype"), url("../fonts/20577853-40a7-4ada-a3fb-dd6e9392f401.svg#20577853-40a7-4ada-a3fb-dd6e9392f401") format("svg");
}

@font-face {
    font-family: "Avenir LT W01_95 Black1475556";
    src: url("../fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix");
    src: url("../fonts/f55e4498-ad48-4577-93a0-c614de5cbbb8.eot?#iefix") format("eot"), url("../fonts/c78eb7af-a1c8-4892-974b-52379646fef4.woff2") format("woff2"), url("../fonts/75b36c58-2a02-4057-a537-09af0832ae46.woff") format("woff"), url("../fonts/b5c44a82-eeb8-41de-9c3f-a8db50b24b8a.ttf") format("truetype"), url("../fonts/93603a74-2be0-436c-83e1-68f9ef616eaf.svg#93603a74-2be0-436c-83e1-68f9ef616eaf") format("svg");
}

@font-face {
    font-family: 'Gordita Ultra';
    src: url('Gordita-Ultra.woff2') format('woff2'), url('Gordita-Ultra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-Medium.woff2') format('woff2'), url('../fonts/Gordita-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-Black.woff2') format('woff2'), url('../fonts/Gordita-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-BoldItalic.woff2') format('woff2'), url('../fonts/Gordita-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gordita Ultra';
    src: url('../fonts/Gordita-UltraItalic.woff2') format('woff2'), url('../fonts/Gordita-UltraItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-Thin.woff2') format('woff2'), url('../fonts/Gordita-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-Regular.woff2') format('woff2'), url('../fonts/Gordita-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-Bold.woff2') format('woff2'), url('../fonts/Gordita-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-LightItalic.woff2') format('woff2'), url('../fonts/Gordita-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-ThinItalic.woff2') format('woff2'), url('../fonts/Gordita-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-RegularItalic.woff2') format('woff2'), url('../fonts/Gordita-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-MediumItalic.woff2') format('woff2'), url('../fonts/Gordita-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-Light.woff2') format('woff2'), url('../fonts/Gordita-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('../fonts/Gordita-BlackItalic.woff2') format('woff2'), url('../fonts/Gordita-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}